body { 
margin: 0;
padding: 0; 
background: #e2e2e2;
color: #222;
font-size: 14px;
line-height:1.5;
font-family: Georgia, serif;
}

a { color: #359; }
a:hover { color: red; }
img { margin-right: 10px; background: #f5f5f5; padding: 10px; }
strong { font-weight: 700; }

#wrap { 
margin: 0 auto;
width: 800px;
background:#fff;
padding: 20px;
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}

#header {
background: #444;
height: 90px;
margin: -20px -20px 0 -20px;
border-bottom: 1px solid #333;
}
#header h1 {
padding: 25px 0 0 30px;
margin: 0;
color: #fff;
font-size:3.8em;
letter-spacing: -1px;
text-shadow:2px 1px 2px #333;
line-height:1;
}

#menu {
box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.2);
height: 40px;
line-height: 40px;
background: #CB2016;
color: #fff;
font-size:17px;
margin: 20px -10px 10px -10px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}
#menu ul
{
list-style-type: none;
padding: 0 0 0 20px;
margin: 0;
}
#menu ul li { display: inline; margin: 0 20px 0 0; }
#menu ul li a { color: #fff; text-decoration: none; }
#menu ul li a:hover { color: #ffe; }

#content { padding: 0 20px 30px 20px; background: #fff; font-size: 15px; }
#content h2 { color: #555; font-size:2em; font-weight: 100; }

#footer { 
background: #090909;
color: #fff;
padding: 40px 0;
text-align: center;
margin: 0 -20px -20px -20px;
}
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
